Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 244457 - Stabilize gnome-base/libbonobo-2.24.0
Summary: Stabilize gnome-base/libbonobo-2.24.0
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gnome2.24
  Show dependency tree
 
Reported: 2008-10-26 13:08 UTC by Pacho Ramos
Modified: 2009-04-18 18:34 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2008-10-26 13:08:42 UTC
I am using it since it hitted the tree in all systems I have access with no problems

My emerge --info:
Portage 2.1.4.5 (default/linux/amd64/2008.0/desktop, gcc-4.1.2, glibc-2.6.1-r0, 2.6.27-gentoo x86_64)
=================================================================
System uname: 2.6.27-gentoo x86_64 AMD Athlon(tm) 64 Processor 3200+
Timestamp of tree: Wed, 22 Oct 2008 07:30:01 +0000
ccache version 2.4 [enabled]
app-shells/bash:     3.2_p33
dev-java/java-config: 1.3.7, 2.1.6
dev-lang/python:     2.5.2-r7
dev-util/ccache:     2.4-r7
dev-util/cmake:      2.4.8
sys-apps/baselayout: 1.12.11.1
sys-apps/sandbox:    1.2.18.1-r2
sys-devel/autoconf:  2.13, 2.61-r2
sys-devel/automake:  1.5, 1.7.9-r1, 1.8.5-r3, 1.9.6-r2, 1.10.1-r1
sys-devel/binutils:  2.18-r3
sys-devel/gcc-config: 1.4.0-r4
sys-devel/libtool:   1.5.26
virtual/os-headers:  2.6.23-r3
ACCEPT_KEYWORDS="amd64"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-march=k8 -O2 -pipe -msse3"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc /usr/kde/3.5/env /usr/kde/3.5/share/config /usr/kde/3.5/shutdown /usr/share/config /var/lib/hsqldb"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/env.d /etc/env.d/java/ /etc/fonts/fonts.conf /etc/gconf /etc/revdep-rebuild /etc/terminfo /etc/texmf/web2c /etc/udev/rules.d"
CXXFLAGS="-march=k8 -O2 -pipe -msse3"
DISTDIR="/usr/distfiles"
FEATURES="autoaddcvs ccache collision-protect cvs distlocks fixpackages metadata-transfer multilib-strict parallel-fetch sandbox sfperms strict unmerge-orphans userfetch"
GENTOO_MIRRORS="ftp://ftp.free.fr/mirrors/ftp.gentoo.org"
LANG="es_ES.UTF-8"
LC_ALL="es_ES.UTF-8"
LDFLAGS="-Wl,-O1"
LINGUAS="es es_ES en_US"
MAKEOPTS="-j2"
PKGDIR="/usr/portage/packages"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --stats --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY="/usr/local/portage/layman/sunrise /usr/local/portage"
SYNC="rsync://rsync.gentoo.org/gentoo-portage"
USE="3dnow 3dnowext X a52 aac acl acpi alsa amd64 asf audiofile avahi bash-completion beagle berkdb bzip2 bzlib cairo caps cdb cdda cddb cdinstall cdparanoia cdr cli consolekit cpdflib cpudetection cracklib cross crypt cups curl daap dbus dga divx4linux djvu dlloader dri dts dv dvb dvd dvdr dvdread dvi eds emboss encode epiphany erandom escreen evo evolution exif fam fame fbcon ffmpeg flac foomaticdb fortran ftp fuse galago gb gcj gd ggi gif gimp gimpprint git glitz glut glx gnome gnome-keyring gnome-print gphoto2 gpm gstreamer gtk gtk2 hal hddtemp iconv idn imagemagick imlib inotify isdnlog ithreads jabber java jpeg kdeenablefinal kdehiddenvisibility kpathsea ladspa lame latex lcms libnotify lm_sensors logrotate lzma mad madwifi midi mikmod mime mjpeg mmx mmxext mng mono moonlight motif mp3 mpeg mpi mplayer mudflap multilib musepack musicbrainz nas nautilus ncurses nethack network nls nocardbus nptl nptlonly ntp nvidia ogg oggvorbis openal opengl openmp pam pango pch pcre pdf perl plotutils png posix postscript ppds pppd python qt3 qt3support qt4 quicktime readline reflection remote rtc scanner sdl session slang slp sockets spell spl sse sse2 sse3 ssl startup-notification subversion svg sysfs sysvipc t1lib tcpd theora threads thunderbird tiff timidity totem trayicon truetype unicode usb v4l v4l2 vcd videos vim vorbis wma wmf xattr xcb xcomposite xft xine xml xml2 xorg xpm xulrunner xv xvid xvmc zlib" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" ELIBC="glibc" INPUT_DEVICES="keyboard mouse" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LINGUAS="es es_ES en_US" USERLAND="GNU" VIDEO_CARDS="nvidia nv vesa fbdev vga"
Unset:  CPPFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, FFLAGS, INSTALL_MASK, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS


Reproducible: Always
Comment 1 Mart Raudsepp gentoo-dev 2008-10-27 01:11:11 UTC
Meh, fine, but 2.24.0 is good to go too, it just has the patch we apply in 2.22.0-r1 and a few more small bug fixes, and has been in the tree for 20 days. Arches, please stabilize gnome-base/libbonobo-2.24.0 and don't mind the version number indicating GNOME-2.24 - it's just small bug fix changes on top of 2.22.0, just released at the time GNOME-2.24 was.
Comment 2 Jeroen Roovers gentoo-dev 2008-10-27 16:48:46 UTC
Stable for HPPA. Note: FEATURES='test userpriv' doesn't work but does hang very annoyingly. FEATURES='test -userpriv' does work fine, though.
Comment 3 Markus Meier gentoo-dev 2008-10-27 20:10:42 UTC
amd64/x86 stable
Comment 4 Raúl Porcel (RETIRED) gentoo-dev 2008-10-30 10:17:04 UTC
alpha/ia64/sparc stable
Comment 5 nixnut (RETIRED) gentoo-dev 2008-11-01 17:15:34 UTC
ppc stable
Comment 6 Brent Baude (RETIRED) gentoo-dev 2008-12-17 14:33:44 UTC
ppc64 done
Comment 7 Gilles Dartiguelongue gentoo-dev 2008-12-21 16:37:48 UTC
arm, sh, ping ?
Comment 8 Gilles Dartiguelongue gentoo-dev 2009-04-18 18:34:34 UTC
superseeded by bug #266671, meet you there.